Foo Bar

  • Registered on: 2008-07-03

Activity

Reported issues: 0

2008-07-03

13:01 Redmine Help: Internal error (500) after upgrade of ruby-version
Hi,
due to security issues (see http://www.ruby-lang.org/en/news/2008/06/20/arbitrary-code-execution-vulnerabilities...

Also available in: Atom